@charset "UTF-8";



/* -------------------------------------------

kv

------------------------------------------- */
.top-kv {
	position: relative;
}
.top-kv .wrap,
.top-kv ul {
	position: absolute;
	z-index: 10;
	bottom: 11vh;
}
.top-kv .wrap {
	left: 15rem;
	color: #fff;
}
.top-kv .wrap > div {
	font-weight: bold;
	font-size: 3.6rem;
	line-height: 1.3;
	margin-bottom: 2.5rem;
}
.top-kv ul {
	left: 50%;
	display: flex;
}
.top-kv ul li:nth-child(1) {
	width: 22rem;
}
.top-kv ul li:nth-child(2) {
	width: 20.5rem;
}
.top-kv ul li:nth-child(1) {
	margin-right: 2rem;
}
.top-kv ul li a {
	display: flex;
	align-items: center;
	height: 5.6rem;
	padding-left: 2rem;
	line-height: 1;
	font-size: 1.6rem;
	border-radius: 0 1.5rem 0 0;
	border: solid 0.2rem var(--prime);
}
.top-kv ul li a img {
	width: 3rem;
	margin-right: 1rem;
}
.top-kv ul li a span {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.top-kv ul li a span i {
	font-size: 1rem;
	margin-top: 0.6rem;
}
.top-kv ul li:nth-child(1) a {
	background: url(../img/arrow-wh.png) no-repeat center right 2rem;
	background-size: 1rem auto;
	background-color: var(--prime);
	color: #fff;
}
.top-kv ul li:nth-child(2) a {
	background: url(../img/arrow-blu.png) no-repeat center right 2rem;
	background-size: 1rem auto;	
	background-color: #fff;
	color: var(--prime);
}
@media screen and (max-width: 768px) {
	.top-kv .wrap,
	.top-kv ul {
		bottom: 2rem;
	}
	.top-kv ul {
		position: relative;
		bottom: auto;
		margin-top: 2rem;
	}	
	.top-kv .wrap {
		left: 2rem;
	}
	.top-kv .wrap > div {
		font-size: 2.4rem;
		margin-bottom: 1.5rem;
	}
	.top-kv .wrap p {
		font-size: 1.3rem;
		line-height: 1.7;
	}	
	.top-kv ul {
		left: auto;
		justify-content: space-between;
		padding: 0 2rem;
	}
	.top-kv ul li:nth-child(1) {
		width: 48%;
	}
	.top-kv ul li:nth-child(2) {
		width: 48%;
	}
	.top-kv ul li:nth-child(1) {
		margin-right: 0;
	}
	.top-kv ul li a {
		justify-content: center;
		padding-left: 0;
	}
	.top-kv ul li:nth-child(1) a {
		background: none;
		background-color: var(--prime);
	}
	.top-kv ul li:nth-child(2) a {
		background: none;
		background-color: #fff;
	}
}
/* slider */
#main {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100vh;
}
#main::before {
	content: "";
	width: 100%;
	height: 50%;
	background: linear-gradient(to top,#000,transparent);
	position: absolute;
	left: 0;
	bottom: 0;
	opacity: 0.2;
	z-index: 3;
	pointer-events: none;
}
@media screen and (max-width: 768px) {
	#main {
		height: 52rem;
	}
	#main::before {
		opacity: 0.35;
	}	
}
.scroll {
	position: absolute;
	left: 50%;
	bottom: -3.5rem;
	z-index: 3;
	transform: translate(-50%,0);
	font-size: 0.9rem;
	color: #fff;
	display: flex;
	align-items: center;
}
.scroll span {
	width: 0.1rem;
	height: 5rem;
	background: var(--grey);
	margin-right: 0.15rem;
	margin-top: 0.5rem;
	position: relative;
}
.scroll span::before {
	content: "";
	width: 0.5rem;
	height: 0.5rem;
	background: var(--grey);
	border-radius: 50%;
	position: absolute;
	left: calc(50% - 0.25rem);
	top: 0;
	animation: scroll infinite 1s;
}
@keyframes scroll {
	0% {
		transform: translateY(0);
	}	
	100% {
		transform: translateY(5rem);
	}
}



/* -------------------------------------------

about

------------------------------------------- */
.top-about {
	padding: 10rem 0 15rem 0;
	background: url(../img/wave-1.png) no-repeat center bottom;
	background-size: 100% auto;
}
.top-about .wrap {
	display: flex;
	flex-direction: row-reverse;
}
.top-about .wrap > * {
	width: 50%;
}
.top-about .wrap > div {
	padding-right: 10rem;
}
.top-about h2 {
	align-items: flex-start;
}
.top-about p {
	margin-bottom: 4rem;
}
.top-about .more-wrap .more:nth-of-type(1) {
	margin-bottom: 2rem;
}
.top-about .more-wrap .more:nth-of-type(2) {
	margin-left: auto;
}
@media screen and (max-width: 768px) {
	.top-about {
		padding: 8rem 3rem 15rem 3rem;
	}
	.top-about .wrap {
		display: block;
	}
	.top-about .wrap > * {
		width: 100%;
	}
	.top-about .wrap > div {
		margin-top: 4rem;
		padding-right: 0;
	}
	.top-about h2 {
		align-items: flex-start;
	}
	.top-about p {
		margin-bottom: 3rem;
	}
	.top-about .more-wrap .more:nth-of-type(1) {
		margin-bottom: 2rem;
	}
	.top-about .more-wrap .more:nth-of-type(2) {
		margin-left: auto;
	}	
}



/* -------------------------------------------

service

------------------------------------------- */
.top-service {
	padding-bottom: 10rem;
}
.top-service ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	column-gap: 4rem;
	row-gap: 5rem;
}
.top-service ul li {
	width: calc((100% - 8rem) / 3);
	display: flex;
	flex-direction: column;
	align-items: center;
}
.top-service img {
	border-radius: 1rem;
}
.top-service li div {
	line-height: 1;
	margin: 2rem 0;
	display: block;
	font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
	.top-service {
		padding: 0 3rem 8rem 3rem;
	}
	.top-service ul {
		flex-direction: column;
		column-gap: 0;
		row-gap: 4rem;
	}
	.top-service ul li {
		width: 100%;
	}
	.top-service li div {
		font-size: 2.2rem;
	}	
}



/* -------------------------------------------

case

------------------------------------------- */
.top-case {
	display: flex;
	flex-direction: row-reverse;
}
.top-case > figure {
	width: 55%;
}
.top-case > div {
	background: var(--blue-light);
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	padding-left: 12rem;
	width: 45%;
}
.top-case p {
	margin-bottom: 6rem;
	color: var(--prime);
}
@media screen and (max-width: 768px) {
	.top-case {
		display: block;
	}
	.top-case > figure {
		width: 100%;
	}
	.top-case > div {
		padding: 4rem;
		width: 100%;
	}
	.top-case p {
		margin-bottom: 4rem;
	}	
}



/* -------------------------------------------

contact

------------------------------------------- */
.contact {
	padding: 10rem 0;
	background: url(../img/wave-1.png) no-repeat center bottom;
	background-size: 100% auto;
}
.contact ul {
	display: flex;
	justify-content: center;
}
.contact ul li {
	background: var(--blue-light);
	box-shadow: 0.4rem 0.4rem 0.5rem rgba(0,0,0,0.1);
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 5rem 0;
	width: 34rem;
}
.contact ul li:first-child {
	margin-right: 4rem;
}
.contact h3 {
	display: flex;
	flex-direction: column;
	align-items: center;
	color: var(--prime);
	font-size: 2.3rem;
	margin-bottom: 4rem;
}
.contact h3 i {
	font-size: 1.4rem;
	font-weight: 500;
	margin-top: 0.2rem;
}
.contact h3 img {
	width: 5rem;
	margin-bottom: 2rem;
}
.contact .more {
	width: 24rem;
	height: 5.6rem;
}
@media screen and (max-width: 768px) {
	.contact {
		padding: 8rem 3rem;
	}
	.contact ul {
		display: block;
	}
	.contact ul li {
		padding: 4rem 0;
		width: 100%;
	}
	.contact ul li:first-child {
		margin-right: 0;
		margin-bottom: 3rem;
	}
	.contact h3 {
		font-size: 2.6rem;
		margin-bottom: 3rem;
	}
	.contact h3 i {
		font-size: 1.5rem;
	}
}



/* -------------------------------------------

about low

------------------------------------------- */
.about-message {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.about-message p {
	text-align: center;
	line-height: 2.2;
	margin-bottom: 6rem;
}
.about-message li {
	font-weight: bold;
	display: flex;
	line-height: 1.5;
}
.about-message li .en {
	color: var(--prime);
	font-size: 2.4rem;
	width: 15rem;
}
.about-message li .jp {
	font-size: 1.8rem;
}
.about-message li:not(:last-child) {
	margin-bottom: 4rem;
}
@media screen and (max-width: 768px) {
	.about-message p {
		text-align: left;
		line-height: 2;
		margin-bottom: 5rem;
	}
	.about-message li {
		flex-direction: column;
		text-align: center;
	}
	.about-message li .en {
		width: auto;
		margin-bottom: 0.5rem;
	}
	.about-message li:not(:last-child) {
		margin-bottom: 3rem;
	}	
}
.about-member ul {
	display: flex;
	gap: 5rem;
}
.about-member li {
	width: calc((100% - 10rem) / 3);
}
.about-member img {
	border-radius: 1rem;
}
.about-member dt {
	display: flex;
	align-items: center;
	margin: 2rem 0 1.5rem 0;
	font-size: 2rem;
}
.about-member dt span {
	font-size: 1rem;
	color: var(--prime);
	margin-left: 1.5rem;
}
.about-member dd {
	font-size: 1.3rem;
}
.about-member li div {
	text-align: center;
	margin-top: 2rem;
	font-weight: bold;
	font-size: 2.4rem;
	color: var(--prime);
}
@media screen and (max-width: 768px) {
	.about-member ul {
		flex-direction: column;
	}
	.about-member li {
		width: 100%;
	}
	.about-member dt {
		font-size: 2.4rem;
	}
	.about-member dd {
		font-size: 1.4rem;
	}
	.about-member li div {
		font-size: 2.8rem;
	}
}
.about-company .wrap {
	display: flex;
	justify-content: space-between;
}
.about-company .wrap > * {
	width: 47%;
}
.about-company .gmap iframe {
	height: 100%;
}
@media screen and (max-width: 768px) {
	.about-company .wrap {
		display: block;
	}
	.about-company .wrap > * {
		width: 100%;
	}
	.about-company .gmap {
		margin-bottom: 1rem;
	}	
	.about-company .gmap iframe {
		height: 28rem;
	}
}



/* -------------------------------------------

service low

------------------------------------------- */
.service-merit {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.service-merit ul {
	padding: 4rem;
	border: solid 0.5rem var(--blue-light);
}
.service-merit ul li:not(:last-child) {
	border-bottom: dotted 0.4rem var(--blue-light);
	margin-bottom: 1.5rem;
	padding-bottom: 1.5rem;
}
.service-merit dl {
	display: flex;
}
.service-merit dl dt {
	color: var(--prime);
	font-weight: bold;
	width: 20rem;
}
@media screen and (max-width: 768px) {
	.service-merit .heading-1 .en.adjust {
		font-size: 3.2rem;
	}
	.service-merit ul {
		padding: 3rem;
	}
	.service-merit dl {
		display: block;
	}
	.service-merit dl dt {
		width: 100%;
		margin-bottom: 0.5rem;
		font-size: 1.8rem;
	}
}
.service-detail ul li {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.service-detail ul li figure {
	width: 30%;
}
.service-detail ul li figure img {
	border-radius: 1rem;
}
.service-detail ul li dl {
	width: 65%;
}
.service-detail ul li:not(:last-child) {
	margin-bottom: 6rem;
}
.service-detail dt {
	color: var(--prime);
	font-weight: bold;
	font-size: 2rem;
	margin-bottom: 1.5rem;
}
@media screen and (max-width: 768px) {
	.service-detail ul li {
		display: block;
	}
	.service-detail ul li figure {
		width: 100%;
		margin-bottom: 2rem;
	}
	.service-detail ul li dl {
		width: 100%;
	}
	.service-detail ul li:not(:last-child) {
		margin-bottom: 5rem;
	}
	.service-detail dt {
		font-size: 2.2rem;
	}
}


/* -------------------------------------------

case low

------------------------------------------- */
.case-detail {
	padding: 8rem 0 0 0 !important;
}
.case-detail ul li:not(:last-child) {
	margin-bottom: 6rem;
}
.case-detail ul li {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.case-detail ul li:nth-child(even) {
	flex-direction: row-reverse;
}
.case-detail ul li figure {
	width: 35%;
}
.case-detail ul li figure img {
	border-radius: 1rem;
}
.case-detail ul li dl {
	width: 60%;
}
.case-detail dt {
	color: var(--prime);
	font-weight: bold;
	font-size: 2rem;
	margin-bottom: 1.5rem;
	display: flex;
	align-items: center;
}
.case-detail dt span {
	background: var(--prime);
	color: #fff;
	margin-right: 1.2rem;
	font-size: 1.5rem;
	margin-top: 0.2rem;
	padding: 0 1rem 0.12rem 1.2rem; 
	border-radius: 10rem;
}
@media screen and (max-width: 768px) {
	.case-detail {
		padding: 8rem 3rem 0 3rem !important;
	}
	.case-detail ul li:not(:last-child) {
		margin-bottom: 5rem;
	}
	.case-detail ul li {
		display: block;
	}
	.case-detail ul li figure {
		width: 100%;
		margin-bottom: 2rem;
	}
	.case-detail ul li dl {
		width: 100%;
	}
	.case-detail dt {
		font-size: 2.2rem;
	}
}



/* -------------------------------------------

recruit low

------------------------------------------- */
.recruit-form .wrap {
	background: #fff;
	padding: 5rem;
	border-radius: 1rem;
}
@media screen and (max-width: 768px) {
	.recruit-form .wrap {
		padding: 0;
		background: none;
	}

}



/* -------------------------------------------

privacy

------------------------------------------- */
.privacy > p {
	margin-bottom: 5rem;
}
.privacy > *:not(:last-of-type) {
	margin-bottom: 5rem;
}
.privacy h3 {
	font-size: 1.6rem;
	border-bottom: solid 0.12rem var(--grey);
	margin-bottom: 1.5rem;
	padding-bottom: 1rem;
}
.privacy p a {
	color: var(--prime);
	text-decoration: underline;
}
@media screen and (max-width: 768px) {
	.privacy h3 {
		font-size: 1.8rem;
	}
}



/* -------------------------------------------

form

------------------------------------------- */
.CMS-FORM-GROUP {
    display: flex;
    align-items: center;
}
@media screen and (max-width: 768px) {
    .CMS-FORM-GROUP {
        display: block;
    }
}
.CMS-FORM-GROUP:not(:last-of-type) {
    margin-bottom: 4rem;
}
.CMS-FORM-GROUP > label {
    width: 30%;
	padding-right: 2rem;
}
.CMS-FORM-GROUP > label i {
	display: block;
	font-size: 1.2rem;
}
@media screen and (max-width: 768px) {
    .CMS-FORM-GROUP label {
        width: 100%;
        display: block;
        margin-bottom: 1rem;
		padding-right: 0;
    }
}
.CMS-FORM-INPUT,
.CMS-FORM-EMAIL {
    -webkit-appearance: none;
    appearance: none;
    border: #ccc solid 1px;
    padding: 2rem;
    width: 70%;
}
.CMS-FORM-GROUP textarea {
    -webkit-appearance: none;
    appearance: none;
    border: #ccc solid 1px;
    width: 70%;
    height: 16rem;
    padding: 2rem;
}
@media screen and (max-width: 768px) {
    .CMS-FORM-INPUT,
    .CMS-FORM-EMAIL,
    .CMS-FORM-GROUP textarea {
        width: 100%;
    }
}
/* radio */
.CMS-FORM-RADIO {
    flex-direction: column;
    display: flex;
    flex-wrap: wrap;
    white-space: nowrap;
    width: 70%;
}
.CMS-FORM-RADIO > div:not(:last-of-type) {
    margin-right: 2.5rem;
    margin-bottom: 1.2rem;
}
.CMS-FORM-RADIO > div {
    display: flex;
    align-items: center;
    width: calc(100% - 18px);
}
.CMS-FORM-RADIO > div label {
    margin-left: 0.5rem;
    margin-top: 0.3rem;
}
_::-webkit-full-page-media, _:future, :root .CMS-FORM-RADIO > div label {
    margin-top: 0;
}
@media screen and (max-width: 768px) {
    .CMS-FORM-RADIO {
        display: block;
        width: 100%;
        white-space:unset;
    }
    .CMS-FORM-RADIO > div:not(:last-of-type) {
        margin-bottom: 1.2rem;
    }
    .CMS-FORM-RADIO > div label {
        width: calc(100% - 24px);
    }
    _::-webkit-full-page-media, _:future, :root .CMS-FORM-RADIO > div label {
        margin-top: 0.7rem;
    }   
}
input[type="radio"] {
    position: relative;
    width: 18px;
    height: 18px;
    background: rgba(250,250,250,1);
    border: solid 1px #ccc;
    border-radius: 50%;
    vertical-align: -2px;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}
input[type="radio"]:checked:before {
    content: "";
    background: var(--prime);
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 9px;
    height: 9px;
}
@media screen and (max-width: 768px) {
    input[type="radio"] {
        width: 24px;
        height: 24px;
    }
    input[type="radio"]:checked:before {
        width: 12px;
        height: 12px;
    }
}
/* submit */
.CMS-FORM-GROUP input[type="submit"] {
    background: var(--prime);
    color: #fff;
    display: block;
	font-family: "Zen Maru Gothic", sans-serif;	
    font-size: 1.6rem;
    margin: 0 auto;
    padding: 1.6rem 0 1.75rem 0;
    transition: all .3s;
    width: 24rem;
	border-radius: 10rem;
}
.CMS-FORM-GROUP input[type="submit"]:hover {
    cursor: pointer;
    opacity: 0.5;
}
input[type="submit"] {
    -webkit-appearance: button;
    appearance: button;
    border: none;
    border-radius: 0;
}
input[type="submit"]::-webkit-search-decoration {
    display: none;
}
@media screen and (max-width: 768px) {
    .CMS-FORM-GROUP input[type="submit"] {
        width: 100%;
        font-size: 1.7rem;
    }   
}
.required {
    background: rgba(230,50,0,1);
    color: #fff;
    font-size: 0.9rem;
    font-weight: normal;
    line-height: 1;
    margin-left: 1.0rem;
    padding: 0.2rem 0.7rem 0.25rem 0.7rem;
    vertical-align: 0.1rem;
	border-radius: 10rem;
}
@media screen and (max-width: 768px) {
    .CMS-FORM-GROUP input:focus,
    .CMS-FORM-GROUP textarea:focus {
        font-size: 16px;
    }
}



/* -------------------------------------------

privacy

------------------------------------------- */
.privacy-detail {
    background: #fff;
    font-size: 1.2rem;
    height: auto;
    overflow: auto;
    padding: 2rem;
	line-height: 1.6;
	border: solid 1px #ccc;
}
.privacy-detail a {
	color: var(--prime);
	text-decoration: underline;
}
.privacy-note {
    font-size: 1.2rem;
    margin: 5rem 0 2rem 0;
}



/* -------------------------------------------

thanx

------------------------------------------- */
.thanx {
    text-align: center;
}
@media screen and (max-width: 768px) {
    .thanx {
        text-align: left;
    }
}
.back {
    display: block;
    text-align: center;
	margin-top: 4rem;
}
.back a {
    color: var(--prime);
}